@charset "utf-8";
/* CSS Document */
/* ##################################################################### */
/*	モバイルレ : 480 px およびそれ以下
/* ##################################################################### */

/* information
---------------------------------------------*/
.information h4{
    padding-top: 0px;
}
.information img{
    padding-bottom: 10px;
}


.fb_box{
    overflow: hidden;
}
/*
---------------------------------------------*/
/*footer{
    margin-bottom: 0px;
}*/
/* ===================================================================== */
/*	モバイル　フレックスボックス
/* ===================================================================== */

/* ##################################################################### */
/*	タブレット小
/* ##################################################################### */
@media (min-width: 480px) {
/* ===================================================================== */
/*	タブレット小　共通基本設定
/* ===================================================================== */
/* ===================================================================== */
/*	モバイル横　フレックスボックス
/* ===================================================================== */	
    
    
}

/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 768px) {
/* ===================================================================== */
/*	タブレット大　共通基本設定
/* ===================================================================== */

    
}
/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 993px) {
/* ===================================================================== */
/*	タブレット大　共通基本設定
/* ===================================================================== */

   
    
}

/* ##################################################################### */
/*	PC
/* ##################################################################### */
@media (min-width: 1200px) {
/* ===================================================================== */
/*	PC　　共通基本設定
/* ===================================================================== */

    
    
}